Bug 69533 - userpasswd desktop file fixes
Summary: userpasswd desktop file fixes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: usermode   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-23 00:05 UTC by Havoc Pennington
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-05 00:56:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-23 00:05:05 UTC
This should have X-Red-Hat-Base;Application;Settings; to appear in preferences 
rather than System Tools

Name could just be Password, context implies you're changing it.

Comment could then be "Change password" (lowercase p there)

Move to /usr/share/applications, namespace the file, etc. 


(Aside: really this tool could be a part of the userinfo tool instead of separate.)

Comment 1 Nalin Dahyabhai 2002-07-24 01:19:48 UTC
Fixed in 1.56-1 and later.

Comment 2 Miloslav Trmac 2004-02-05 00:56:00 UTC
Fix confirmed in usermode-gtk-1.69-4.


Note You need to log in before you can comment on or make changes to this bug.